1749343758646
2614,2.3.0
6945,2.4.0
2602,2.2.0
21120,2.4.0
9852,2.2.0
12100,2.2.0
25,2.4.0
9977,2.2.0
2616,2.3.0
12690,2.4.0
27,2.3.0
11808,2.3.0
11426,2.4.0
19568,2.4.0
3967,2.2.0
17768,2.4.0
22836,2.2.0
17764,2.4.0
9654,2.2.0
11393,2.2.0
12704,2.4.0
22245,2.4.0
41,2.3.0
22202,2.3.0
7407,2.4.0
10967,2.4.0
5727,2.0.0
19708,2.3.0
13020,2.4.0
20903,2.4.0
8605,2.2.0
11977,2.0.0
6420,2.2.0
7269,2.2.0
5849,2.4.0
10423,2.2.0
12785,2.4.0
11547,2.2.0
873,2.4.0
2973,2.2.0
22752,2.2.0
22753,2.2.0
11275,2.2.0
1669,2.4.0
2679,2.4.0
15340,2.4.0
22840,2.4.0
16835,2.4.0
10393,2.2.0
11273,2.2.0
1059,2.2.0
11274,2.2.0
19193,2.4.0
9662,2.4.0
4132,2.0.0
4405,2.4.0
10485,2.4.0
20537,2.3.0
4950,2.2.0
9510,2.4.0
22733,2.2.0
1816,2.0.0
11841,2.4.0
22813,2.4.0
14805,2.4.0
16346,2.3.0
1817,2.2.0
21263,2.4.0
21853,2.2.0
21854,2.2.0
1886,2.4.0
21852,2.2.0
19058,2.2.0
5716,2.2.0
20768,2.4.0
4817,2.4.0
8313,2.0.0
4609,2.4.0
7727,2.0.0
9062,2.3.0
1915,2.2.0
6404,2.2.0
2046,2.4.0
11517,2.4.0
15599,2.4.0
21309,2.4.0
9180,2.4.0
4945,2.4.0
9515,2.2.0
6269,2.4.0
6822,2.4.0
10249,2.0.0
21004,2.2.0
23809,2.4.0
19051,2.4.0
14694,2.4.0
14695,2.3.0
15319,2.4.0
2254,2.2.0
11947,2.2.0
7751,2.4.0
8742,2.4.0
11062,2.4.0
20859,2.3.0
4734,2.2.0
5114,2.4.0
13271,2.4.0
11919,2.2.0
13550,2.0.0
17098,2.3.0
20856,2.4.0
2265,2.2.0
8370,2.4.0
2189,2.2.0
2190,2.2.0
2193,2.2.0
13299,2.3.0
11236,2.4.0
6370,2.2.0
6372,2.2.0
21072,2.4.0
16612,2.1.0
16608,2.0.0
